/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

.page-overview .section-camera .sub-section-camera-photos .image-photos {
    width: 415px;
    height: 842px;
    background-size: 415px 842px;
    background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/camera_photos_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-camera .sub-section-camera-photos .image-photos {
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/camera_photos_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-camera .sub-section-camera-photos .image-photos {
        width: 317px;
        height: 645px;
        background-size: 317px 645px;
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/camera_photos_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-camera .sub-section-camera-photos .image-photos {
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/camera_photos_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-camera .sub-section-camera-photos .image-photos {
        width: 291px;
        height: 484px;
        background-size: 291px 484px;
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/camera_photos_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-camera .sub-section-camera-photos .image-photos {
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/camera_photos_small_2x.jpg")
    }
}

.page-overview .section-display .image-display-3d-touch {
    width: 1628px;
    height: 818px;
    background-size: 1628px 818px;
    background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/display_3d_touch_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-display .image-display-3d-touch {
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/display_3d_touch_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-display .image-display-3d-touch {
        width: 987px;
        height: 706px;
        background-size: 987px 706px;
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/display_3d_touch_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-display .image-display-3d-touch {
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/display_3d_touch_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-display .image-display-3d-touch {
        width: 521px;
        height: 310px;
        background-size: 521px 310px;
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/display_3d_touch_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-display .image-display-3d-touch {
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/display_3d_touch_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-software .image-software-hero-1 {
        width: 246px;
        height: 501px;
        background-size: 246px 501px;
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/software_hero_1_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero-1 {
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/software_hero_1_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-software .image-software-hero-2 {
        width: 246px;
        height: 501px;
        background-size: 246px 501px;
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/software_hero_2_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero-2 {
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/software_hero_2_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-software .image-software-hero-3 {
        width: 246px;
        height: 501px;
        background-size: 246px 501px;
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/software_hero_3_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero-3 {
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/software_hero_3_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-software .image-software-hero-4 {
        width: 246px;
        height: 501px;
        background-size: 246px 501px;
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/software_hero_4_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero-4 {
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/software_hero_4_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-software .image-software-hero-5 {
        width: 246px;
        height: 501px;
        background-size: 246px 501px;
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/software_hero_5_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero-5 {
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/software_hero_5_small_2x.jpg")
    }
}

.page-overview .section-software .image-software-hero {
    width: 1013px;
    height: 520px;
    background-size: 1013px 520px;
    background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/software_hero_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero {
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/software_hero_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-software .image-software-hero {
        width: 675px;
        height: 331px;
        background-size: 675px 331px;
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/software_hero_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero {
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/software_hero_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-software .image-software-hero {
        width: 299px;
        height: 390px;
        background-size: 299px 390px;
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/software_hero_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero {
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/software_hero_small_2x.jpg")
    }
}

.page-overview .section-wireless .image-wireless-hero {
    width: 856px;
    height: 946px;
    background-size: 856px 946px;
    background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/wireless_hero_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-wireless .image-wireless-hero {
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/wireless_hero_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-wireless .image-wireless-hero {
        width: 708px;
        height: 789px;
        background-size: 708px 789px;
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/wireless_hero_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-wireless .image-wireless-hero {
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/wireless_hero_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-wireless .image-wireless-hero {
        width: 527px;
        height: 873px;
        background-size: 527px 873px;
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/wireless_hero_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-wireless .image-wireless-hero {
        background-image: url("/public/20170610012822oe_/https://www.apple.com/uk/iphone-7/images/overview/wireless_hero_small_2x.jpg")
    }
}




/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.page-overview .section-hero .feature-films {
    padding-top: 24px
}

.page-overview .section-hero .feature-films .column {
    text-align: center
}

@media only screen and (max-width: 735px) {
    .page-overview .section-hero .feature-films .column {
        text-align: left;
        margin-bottom: 10px
    }
}

.page-overview .section-hero .feature-films .watch-the-film-inline {
    color: #fff;
    font-weight: 400
}

.page-overview .section-hero .feature-films .watch-the-film-inline:hover {
    text-decoration: none
}

html.no-touch .page-overview .section-hero .feature-films .watch-the-film-inline:hover .icon {
    text-decoration: none;
    color: #6bf
}


.page-overview .section-plus-camera .typography-intro-medium {
    display: inline-block;
    margin-right: 13px
}

.page-overview .section-plus-camera .violator-alt {
    display: inline-block;
    position: relative;
    top: -4px;
}



@media only screen and (max-width: 1068px) {
    .page-overview .section-design .sub-section-red .image-design-red {
        margin-left: -30px
    }
}
/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 